:root {
/* Colorer le bandeau selon le thème */
.demo-header,
.demo-header.bg-white,
.demo-header.bg-secondary-VDS {
  background: var(--white) !important;
}
.demo-header .mdl-layout-title,
.demo-header a { color: #fff !important; }
  --white:#fff;
.demo-header .mdl-layout__header-row a img {
  margin-left: 20px !important;
}


  --primary-color: #8C6A00;
  --secondary-color: #B8860B;
  --accent-color: #D4AF37;
  --secondary-light: #FFF9EB;
  --light-color: rgba(212, 175, 55, 0.35);
  --noAccess-color: #AAAAAA;
  --accent-noAccess-color: #8C8C8C;
  --delete-color: #F27B7B;
  --accent-delete-color: #D32F2F;
  --accent-dark-color: #6E5200;
  --accent-light-color: #E8C85A;
  --accent-translucent-color: rgba(212, 175, 55, 0.30);
  --accent-bg-color: #FFF7DE;
  --accent-bg-border-color: #E7C96A;

}